organization:
  name: Gemeente Nijmegen
  ooid: 33391
repositories:
  - github: GemeenteNijmegen/aws-firefox-addon
  - github: GemeenteNijmegen/aws-monitoring
  - github: GemeenteNijmegen/aws-org-backup
  - github: GemeenteNijmegen/aws-org-trail-forwarder
  - github: GemeenteNijmegen/aws-ses-management
  - github: GemeenteNijmegen/aws-siem-soc-data
  - github: GemeenteNijmegen/brp-notificaties
  - github: GemeenteNijmegen/brp-notificaties-ontwerpen
  - github: GemeenteNijmegen/component-library-infra
  - github: GemeenteNijmegen/demo-playwright-in-docker
  - github: GemeenteNijmegen/dns-management
  - github: GemeenteNijmegen/esb-queue
  - github: GemeenteNijmegen/geo-storage
  - github: GemeenteNijmegen/irma-brp-api
  - github: GemeenteNijmegen/irma-brp-issuing-diva-backend
  - github: GemeenteNijmegen/irma-brp-issuing-diva-frontend
  - github: GemeenteNijmegen/irma-brp-opladen
  - github: GemeenteNijmegen/irma-issue-website
  - github: GemeenteNijmegen/koop-geo-demo
  - github: GemeenteNijmegen/mijn-gegevens
  - github: GemeenteNijmegen/mijn-nijmegen
  - github: GemeenteNijmegen/mijn-uitkering
  - github: GemeenteNijmegen/mijn-verwerkingen
  - github: GemeenteNijmegen/mijn-zaken
  - github: GemeenteNijmegen/modules-apiclient
  - github: GemeenteNijmegen/modules-aws-constructs
  - github: GemeenteNijmegen/modules-dnssec-record
  - github: GemeenteNijmegen/modules-projen
  - github: GemeenteNijmegen/modules-session
  - github: GemeenteNijmegen/tribe-brp-linker
  - github: GemeenteNijmegen/um-demo
  - github: GemeenteNijmegen/verwerkingenlogging
  - github: GemeenteNijmegen/webformulieren-ecr
  - github: GemeenteNijmegen/webformulieren-static-resources
  - github: GemeenteNijmegen/webformulieren-submissionstorage
  - github: GemeenteNijmegen/wobverzoek-idbellen
  - github: GemeenteNijmegen/yivi-issue-app
  - github: GemeenteNijmegen/yivi-issue-server
ignored_repositories:
  - github: GemeenteNijmegen/cdk-repository-template
  - github: GemeenteNijmegen/exxelence_dump_indexeren
  - github: GemeenteNijmegen/webformulieren-dummy
